# -*- encoding: utf-8 -*-
# stub: gravaty 11.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "gravaty".freeze
  s.version = "11.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://savannah.nongnu.org/bugs/?group=gravaty", "changelog_uri" => "http://hg.savannah.nongnu.org/hgweb/gravaty/file/tip/CHANGELOG", "documentation_uri" => "http://hg.savannah.nongnu.org/hgweb/gravaty/tag/11.0.1/", "homepage_uri" => "https://savannah.nongnu.org/projects/gravaty", "source_code_uri" => "http://hg.savannah.nongnu.org/hgweb/gravaty/file/" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Marco Bresciani".freeze, "\u65B0\u90E8\u88D5".freeze, "Peter R. Marreck".freeze, "Jon Maken".freeze, "\u0141ukasz Niemier".freeze]
  s.date = "2021-07-26"
  s.description = "This gem automagically prepares complete URIs for Gravatar,\n for both avatars and profiles, with all currently supported options,\n included the XML-RPC API, as of 2014-04-30, starting from a single\n email address! It's my first Ruby gem, hoping it will\nbe useful for someone (let me know if you use it, please!).\nGNU GPLv3 license; source code available through anonymous checkout: `hg\nclone http://hg.savannah.nongnu.org/hgweb/gravaty/` or write me\nand I'll send it.\nYou can even decide to contribute to this little free software project\nby registering to Savannah and ask to be part of the 'gravaty'\nproject!\nWith contributions from: \u65B0\u90E8\u88D5, Peter R. Marreck, Jon Maken, \u0141ukasz\nNiemier.".freeze
  s.email = "marcobresciani_1974@libero.it".freeze
  s.extra_rdoc_files = ["CHANGELOG".freeze, "COPYING.md".freeze, "copyright.md".freeze, "Gemfile".freeze, "gravaty.gemspec".freeze, "gravaty.odp".freeze, "gravaty.pdf".freeze, "Rakefile".freeze, "README.md".freeze]
  s.files = ["CHANGELOG".freeze, "COPYING.md".freeze, "Gemfile".freeze, "README.md".freeze, "Rakefile".freeze, "copyright.md".freeze, "gravaty.gemspec".freeze, "gravaty.odp".freeze, "gravaty.pdf".freeze]
  s.homepage = "https://savannah.nongnu.org/projects/gravaty/".freeze
  s.licenses = ["GPL-3.0".freeze, "BSD-3-Clause".freeze]
  s.post_install_message = "Thank you for using gravaty version 11.0.1.".freeze
  s.required_ruby_version = Gem::Requirement.new("~> 3.0".freeze)
  s.requirements = ["~> 3.0".freeze, "[<Gem::Dependency type=:runtime name=\"i18n\" requirements=\"~> 1.8\">, <Gem::Dependency type=:runtime name=\"json\" requirements=\"~> 2.5\">, <Gem::Dependency type=:runtime name=\"xmlrpc\" requirements=\"~> 0.3.1\">, <Gem::Dependency type=:development name=\"bundler\" requirements=\"~> 2.1\">, <Gem::Dependency type=:development name=\"minitest\" requirements=\"~> 5.14\">, <Gem::Dependency type=:development name=\"rake\" requirements=\"~> 13.0\">, <Gem::Dependency type=:development name=\"rdoc\" requirements=\"~> 6.3\">, <Gem::Dependency type=:development name=\"rubocop\" requirements=\"~> 1.8\">, <Gem::Dependency type=:development name=\"simplecov\" requirements=\"~> 0.21\">]".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "This gem automagically prepares complete URIs for Gravatar, for both avatars and profiles, with all currently supported options, included the XML-RPC API, as of 2014-04-30, starting from a single email address!".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<i18n>.freeze, ["~> 1.8"])
    s.add_runtime_dependency(%q<json>.freeze, ["~> 2.5"])
    s.add_runtime_dependency(%q<xmlrpc>.freeze, ["~> 0.3.1"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.1"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.14"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 13.0"])
    s.add_development_dependency(%q<rdoc>.freeze, ["~> 6.3"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 1.8"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.21"])
  else
    s.add_dependency(%q<i18n>.freeze, ["~> 1.8"])
    s.add_dependency(%q<json>.freeze, ["~> 2.5"])
    s.add_dependency(%q<xmlrpc>.freeze, ["~> 0.3.1"])
    s.add_dependency(%q<bundler>.freeze, ["~> 2.1"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.14"])
    s.add_dependency(%q<rake>.freeze, ["~> 13.0"])
    s.add_dependency(%q<rdoc>.freeze, ["~> 6.3"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 1.8"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.21"])
  end
end
